summaryrefslogtreecommitdiffstats
path: root/root/posodobi.sh
diff options
context:
space:
mode:
Diffstat (limited to 'root/posodobi.sh')
-rwxr-xr-xroot/posodobi.sh1
1 files changed, 1 insertions, 0 deletions
diff --git a/root/posodobi.sh b/root/posodobi.sh
index 9f75dd4..4b4324d 100755
--- a/root/posodobi.sh
+++ b/root/posodobi.sh
@@ -1,6 +1,7 @@
#!/bin/bash
if grep "cron" <<<"$@" > /dev/null
then
+ ps aux | grep posod[o]bi > /dev/null || exit 0
i=`sed s,^./,,g <<<$0`
t=`mktemp -p "" $i.XXX.html`
status=$?